<div id="id-dev-lab" class="section">
	<div class="content">
		<div class="section-heading">
			<h2 class="h-middle">Engagement models</h2>
		</div>
		<div class="flex-desktop">
			<div class="img-block">
				<figure class="mobile-img">
					<img src="assets/images/dev-lab/dl-full.svg" alt="development project">
				</figure>
				<figure class="r-platform desktop-img">
					<img class="dl-computers animated re-an" src="assets/images/dev-lab/dl-computers.svg" alt="development lab">
					<img class="dl-scientists animated re-an" src="assets/images/dev-lab/dl-scientists.svg" alt="development lab">
				</figure>
			</div>
			<div class="text-block">
				<h3 class="h-small">Development lab</h3>
				<p class="text">GearsForce specialists can release you of the necessity to develop and apply the whole IT strategy yourself.</p>
				<p class="text"> We’ll easily provide full platform lifecycle services while you can totally concentrate on your business!</p>
			</div>
		</div>
		<div class="btns-wr">
			<div class="btn-orange btn-project">Project</div>
			<div class="btn-orange btn-team">Team</div>
			<div class="btn-orange active btn-lab">Lab</div>
		</div>
	</div>
</div>